Kune - Defect #398
Translator should allow to translate from other non English languages
10/28/2012 03:38 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

So we can, for instance, translate from Spanish to Quechua, or from French to African languages (or similar).

Feedback thanks to http://kune.cc/#johnarupire

Associated revisions

Revision 5dd9af55 - 10/31/2012 08:24 PM - Vicente J. Ruiz Jurado

CLOSED - task #398: Translator should allow to translate from other non
English languages
http://redmine.comunes.org/issues/398

History

#1-10/31/2012 08:08 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
